Merge "gmshALS.stl";
Merge "gmshLamNBAbovePI.stl";
Merge "gmshLamNBBelowPI.stl";
Merge "gmshPLS.stl";
Merge "gmshRetroLamNBAbovePSCO.stl";
Merge "gmshRetroLamNBBelowPSCO.stl";
Merge "gmshePLS.stl"; 
Merge "gmshPSSPiaInterface.stl"; 
Merge "gmshPia.stl"; 
Merge "gmshPiaClose.stl"; 
Merge "gmshASS.stl"; 
Merge "gmshPSS.stl"; 
Merge "gmshRingSclera.stl"; 
Merge "gmshPrelamNB.stl"; 
Merge "gmshRetina.stl" ; 
Merge "gmshRetinaRing.stl" ; 

Coherence Mesh;

Physical Surface("ALS") = {1};
Physical Surface("NB1") = {2};
Physical Surface("NB2") = {3};
Physical Surface("PLS") = {4};
Physical Surface("NB3") = {5};
Physical Surface("NB4") = {6};
Physical Surface("ePLS") = {7};
Physical Surface ("PSSPiaInterface") = {8}; 
Physical Surface ("Pia") = {9}; 
Physical Surface ("PiaClose") = {10}; 
Physical Surface ("ASS") = {11}; 
Physical Surface ("PSS") = {12}; 
Physical Surface ("RingSclera") = {13}; 
Physical Surface ("PrelamNB") = {14}; 
Physical Surface ("Retina") = {15}; 
Physical Surface ("RetinaRing") = {16}; 

Surface Loop(1) = {1,2,3,4};
Surface Loop(2) = {4,5,6,7};
Surface Loop(3) = {8,3,5,6,10,9}; 
Surface Loop(4) = {11,14,2,3,5,8,12,13}; 
Surface Loop(5) = {15,16,11,14,1}; 


Volume(1) = {1};
Volume(2) = {2};
Volume(3) = {3} ; 
Volume(4) = {4} ; 
Volume(5) = {5} ; 


Physical Volume("Lamina") = {1};
Physical Volume("RetroLamina") = {2};
Physical Volume("Pia Mater") = {3}; 
Physical Volume("Sclera") = {4}; 
Physical Volume("Retina") = {5};
